<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer">
    <sys_wizard_answer action="DELETE">
        <active>true</active>
        <answer>Works Plan</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>Works Plan</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Task" name="Task">244e166aa5300110c0a0e1db2cdc9521</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:13:19</sys_created_on>
        <sys_id>cadd09c72f830110f98855f62799b6ad</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Works Plan</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_wizard_answer_cadd09c72f830110f98855f62799b6ad</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:13:19</sys_updated_on>
        <table/>
        <target_url>x_811737_railright_works_plan.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_wizard_answer_cadd09c72f830110f98855f62799b6ad</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer"><sys_wizard_answer action="INSERT_OR_UPDATE"><active>true</active><answer>Works Plan</answer><button_label/><dependent_value/><element/><name>Works Plan</name><next_question/><order>100</order><payload_name/><question display_value="Task" name="Task">244e166aa5300110c0a0e1db2cdc9521</question><roles/><script/><sys_class_name>sys_wizard_answer</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-28 12:13:19</sys_created_on><sys_id>cadd09c72f830110f98855f62799b6ad</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Works Plan</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_wizard_answer_cadd09c72f830110f98855f62799b6ad</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-28 12:13:19</sys_updated_on><table/><target_url>x_811737_railright_works_plan.do</target_url><type>1</type></sys_wizard_answer></record_update>]]></payload>
        <payload_hash>-1314286140</payload_hash>
        <record_name>Works Plan</record_name>
        <reverted_from/>
        <source>b32023c22f030110f98855f62799b6ce</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by/>
        <sys_created_on>2022-04-25 20:18:46</sys_created_on>
        <sys_id>fd71f14b2f070110f98855f62799b641</sys_id>
        <sys_mod_count/>
        <sys_recorded_at>180626064700000000</sys_recorded_at>
        <sys_updated_by/>
        <sys_updated_on/>
        <type>Answer</type>
        <update_guid>bd71f14b27070110bbd217fc38c2e641</update_guid>
        <update_guid_history>bd71f14b27070110bbd217fc38c2e641:-1314286140</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:48:57</sys_created_on>
        <sys_db_object display_value="" name="sys_wizard_answer">sys_wizard_answer</sys_db_object>
        <sys_id>15a511a71e4c48409636a97d8c2d5d10</sys_id>
        <sys_metadata>cadd09c72f830110f98855f62799b6ad</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Works Plan</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="Task">244e166aa5300110c0a0e1db2cdc9521</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_wizard_answer_cadd09c72f830110f98855f62799b6ad</sys_update_name>
        <sys_update_version display_value="sys_wizard_answer_cadd09c72f830110f98855f62799b6ad">fd71f14b2f070110f98855f62799b641</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:48:57</sys_updated_on>
    </sys_metadata_delete>
</record_update>
